# -*- coding: utf-8 -*-
# ↑もともとはEmacsで文字コードを強制するときのタグですが、Python自身がファ
# イルの文字コードを判定するためにも使います。判定した文字コードと実際の文
# 字コードが一致していない場合、たとえコメント中であってもエラーになります。

# 各種定義は、ファイルのベース名(例えばこのファイルならば「mcconfig」)
# と同じ名前空間に対して行われます。
MULTICAST_ADDR6 = "ff35:40:fdb4:353a:c83f:10::10"
MULTICAST_ADDR4 = "239.255.10.10"
MULTICAST_PORT = 10101
SEND_NAME = "Python"
SEND_INTERVAL = 300 # ミリ秒
RECV_BUF_SIZE = 8 * 1024 + 1
DISP_INTERVAL = 1000 # ミリ秒
DISP_EXPIRES = 10000 # ミリ秒
